var fs = require("fs");
var path = require("path");
var options = {
      decl: {
        before: '\n\t',
        between: ': ',
      },
      rule: {
        before: '\n\n',
        between: ' ',
        after: '\n',
      },
      atRule: {
        before: '\n\n',
        between: ' ',
        after: '\n\n',
        indent: '\t'
      },
      selectors: 'separateline',
};
var cssprettifier = require("css-prettifier");
var processor = cssprettifier(options);
var css = fs.readFileSync(process.argv[2]);
var result = processor.process(css);

console.log(result.css.trim())
